.tab1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	border: thin solid #363732;
	position: relative;
	width: 960;
	text-align: center;
}
.tab2 {
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #363732;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #363732;
}

.cell1 {
	text-align: right;
	margin: 0px;
}
.patrocinio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #363732;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.primo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #363732;
}
.selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #363732;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-indent: 20px;
	font-weight: bolder;
}
.title {
	font-family: Ebrima;
	font-size: 16px;
	color: #363732;
	background-attachment: scroll;
	background-repeat: no-repeat;
	letter-spacing: 0.5em;
	font-weight: normal;
	text-align: center;
}
.noselect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363732;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.h1sx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.noactive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #999999;
}
